@font-face {
    font-family: 'Poppins';
    src: url(/fonts/Poppins-Regular.ttf);
}

* {
    font-family: 'Poppins', sans-serif;
    padding: 0;
    margin: 0;
}

body {
    display: flex;
    justify-content: center;
    background-color: #f8f9fa;
}

.container {
    margin-top: 3em;
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 200px;
    width: 300px;
    border-radius: 10px;
    border: 3px solid black;
}

.title-header {
    padding: 1.5em 0;
}

.title {
    font-size: 1.5em;
}

.link-box {
    width: 55%;
    display: flex;
    flex-direction: column;
    gap: 0.5em;
    border-top: 1px solid black;
    padding: 1.5em 1em;
}

.mail, .github {
    gap: 0.5em;
    display: flex;
    align-items: center;
}

.mail-icon, .github-icon {
    width: 1.5em;
    height: 1.5em;
}

@media (min-width: 768px) {
    .container {
        width: 600px;
        height: 400px;
        border-radius: 20px;
        border: 3px solid black;
    }
    
    .link-box {
        width: 40%;
        padding: 3em 3em;
    }

    .title-header {
        padding: 2.5em 0;
    }

    .title {
        font-size: 2.5em;
    }

    .mail, .github {
        font-size: 1.25em;
        gap: 0.75em;
    }

    .mail-icon, .github-icon {
        width: 2.5em;
        height: 2.5em;
    }
}